body{
    position: relative;
    overflow-x: hidden; 
}
@font-face {
  font-family: sansation-regular;
  src: url(../fonts/Sansation_Regular.ttf);
}
@font-face {
  font-family: sansation-bold;
  src: url(../fonts/Sansation_Bold.ttf);
}
@font-face {
  font-family: calibri;
  src: url(../fonts/Calibri.ttf);
}
@font-face {
  font-family: calibri-bold;
  src: url(../fonts/CALIBRIB.TTF);
}
p{
    /*font-family: 'Roboto', sans-serif;*/
    color: #848484;
   font-family: calibri;
}
h1,h2,h3,h4,h5,h6{
    /*font-family: 'Acme', sans-serif;*/
    /*font-family: 'PT Sans Caption', sans-serif;*/
    /*font-family: 'Anton', sans-serif;*/
    font-family: calibri-bold;
}
h2{
    letter-spacing: 3px;
}
.top_bar{
    height: 0;
    padding: 0;
}
.sidenav a.navbar-brand{
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.main_container{
 padding-left:230px;  
}
.sidenav {
    height: 100%;
    width: 230px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 35px;
    border-right: 1px solid #e5e5e5;
}
.sidenav a{
    padding: 2px 8px 2px 10px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    transition: 0.3s;
    /*font-family: sansation-regular;*/
    font-family: calibri-bold;
    display: inline-block;
}
.sidenav .menu-item li.active a{
   background: #26447f;
   color: #fff;
}
.sidenav a.active:hover{
    color: #fff;
}
.sidenav a:hover {
    color: #26447f;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.menu-item{
    padding-top: 3rem;
    text-align: right;
}
.menu-item ul li{ 
    margin-bottom: 15px;
}
.social-icons{
    position: absolute;
    bottom: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.social-icons .fa-facebook-square{
    color: #3b5998;
    text-shadow: 0px 7px 10px rgba(0,0,0,0.4);
}
.social-icons .fa-twitter-square{
    color: #1DA1F2;
    text-shadow: 0px 7px 10px rgba(0,0,0,0.4);
}
.social-icons .fa-linkedin{
    color: #0077B5;
    text-shadow: 0px 7px 10px rgba(0,0,0,0.4);
}
.social-icons .fa-google-plus-square{
    color: #DB4437 ;
    text-shadow: 0px 7px 10px rgba(0,0,0,0.4);
}
.social-icons ul li a.icon{
    padding: 0;
    font-size: 25px;
}
.top-section{
    position: relative;
    /*background-image: url('../images/banner/circle-banner.jpg');*/
    background-image: url('../images/banner/altrade-cyber-city-banner.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 2em;
    padding-bottom: 2em;
}
.top-section::before{
    /*background-color: rgba(8, 8, 8, 0.51);*/
    background-color: rgba(8, 8, 8, 0.25);
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.banner-position{
    position: absolute;
    top: 50%;
}
.top_banner-content{
    color: #fff;
    font-family: sansation-bold;
}
.top_banner-content h1{
    text-transform: uppercase;
    /*font-family: sansation-bold;*/
    font-family: calibri-bold;
}
.top_banner-content p{
    text-transform: capitalize;
    font-size: 22px;
    position: relative;
    color: rgb(0, 0, 0);
    /*font-family: sansation-regular; */
    font-family: calibri;
    background: rgb(255, 255, 255);
    padding: 12px;
}
.top_banner-content p::before{
 position: absolute;
 content: '';
 background: #26447f;
 height: 10%;
 width: 50px;
 left: 0%;
 top: 70px;
}
.top_banner-content p::after{
   position: absolute;
   content: '';
   background: #00aeef;
   height: 10%;
   width: 50px;
   left: 9%;
   top: 70px;
}
.banner-image{
    border: 3rem solid rgba(243, 243, 243, 0.23);
    border-radius: 50%;
}
.contact-info{
    position: absolute;
    bottom: 60px;
    width: 100%;
}
.contact-info a{
    padding: 0;
    font-size: 14px;
}
.contact-info i{
    border: 1px solid #ccc;
    padding: 7px;
    font-size: 15px;
    border-radius: 35px;
}
.about-section{
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.about-head{
    width: 100%;
}
.about-head h2{

    position: relative;
}
.about-head h2::before{
   position: absolute;
   content: '';
   background: #26447f;
   height: 10%;
   width: 50px;
   left: 0%;
   top: 54px;
   display: inline-block;
   left: 47%;
   transform: translate(-50%,-50%);
}
.about-head h2::after{
    position: absolute;
    content: '';
    background: #00aeef;
    height: 10%;
    width: 50px;
    left: 9%;
    top: 54px;
    left: 51%;
    transform: translate(-50%,-50%);
}
.about-content{
    font-size: 18px;
}
.about-content p{
    /*font-family: sansation-regular;*/
    line-height: 40px;
}
.about-head {
    margin-bottom: 20px;
}
.about-content h4{
    /*font-family: sansation-bold;*/
    color: #26447f;
}
.service-head{
    width: 100%;
}
.service-section{
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-image: url('../images/banner/membership-background.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.singleService{
    background: #fff;
    padding: 15px;
    text-align: center;
    min-height: 461px;
    -webkit-box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11),
    0 5px 15px 0 rgba(0,0,0,0.08);;
    box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11),
    0 5px 15px 0 rgba(0,0,0,0.08);;
}
.singleService img{
    margin-bottom: 20px;
}
.service-head h2{
    position: relative;
    margin-bottom: 35px;
    /*font-family: sansation-bold;*/
}
.service-head h2::before{
   position: absolute;
   content: '';
   background: #26447f;
   height: 10%;
   width: 50px;
   left: 0%;
   top: 54px;
   display: inline-block;
   left: 47%;
   transform: translate(-50%,-50%);
}
.service-head h2::after{
   position: absolute;
   content: '';
   background: #00aeef;
   height: 10%;
   width: 50px;
   left: 9%;
   top: 54px;
   left: 51%;
   transform: translate(-50%,-50%);
}
.singleService h4{
    /*font-family: sansation-bold;*/
    font-family: calibri-bold;
    font-size: 20px;
}
.singleService p{
    /*font-family: sansation-regular;*/
    line-height: 30px;
    text-align: justify;
}
.singleService{
    position: relative;
    top: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.singleService:hover{
    top: -20px;
}
.portfolio-head{
    width: 100%;
    margin-bottom: 25px;
}
.portfolio-head h2{
    position: relative;
    /*font-family: sansation-bold;*/
}
.portfolio-head h2::before{
 position: absolute;
 content: '';
 background: #26447f;
 height: 10%;
 width: 50px;
 left: 0%;
 top: 54px;
 display: inline-block;
 left: 47%;
 transform: translate(-50%,-50%);
}
.portfolio-head h2::after{
    position: absolute;
    content: '';
    background: #00aeef;
    height: 10%;
    width: 50px;
    left: 9%;
    top: 54px;
    left: 51%;
    transform: translate(-50%,-50%);
}
.portfolio-section{
    padding-top: 3rem;
}
.portfolio-single-img img{
    width: 100%;
}
.portfolio-single-img{
    border: 6px solid #d6d6d6;
}
.footer__altrade{
    background: linear-gradient(135deg, #d3dee0 0%, #f2f6f7 31%, #c7d3d6 65%, #ebf3f4 100%);
    color: #000;
    padding-top: 40px;
    padding-bottom: 40px;
}
.copyright{
 background: #223458;
 color: #fff;
 padding: 10px 0;
 margin: 0 auto;
 text-align: center;
 /*font-family: sansation-regular;*/
  font-family: calibri;
}
.grid-item { width: 25%; }
.grid-item--width2 {  }
.appointment-form{
    border: 2px dashed #ccc;
    width: 96%;
    padding: 20px 35px;
    margin: 30px auto;
}
.appoitment-form h4{
    margin-bottom: 50px;
    /*color: #8a7432;*/
    color: #000;
    letter-spacing: 3px;
    /*font-family: sansation-bold;*/
}
.appoint-buttn {
    width: 100%;
}
.appoint-buttn input.btn{
    background: #8a7432;
    color: #fff;
    letter-spacing: 3px;
    /*font-family: sansation-bold;*/
    font-family: calibri-bold;
    font-size: 18px;
}
.appoitment-form .form-group input{
 /*font-family: sansation-regular;*/
 font-family: calibri;
 border-radius: 0px;
}
.appoitment-form .form-group select{
 /*font-family: sansation-regular;*/
 font-family: calibri;
 border-radius: 0px;
}
.appoitment-form .form-group select:focus{
    box-shadow: none;
    border-color: #8a7432;
}
.appoitment-form .form-group textarea{
 font-family: sansation-regular;
 border-radius: 0px;
}
.appoitment-form .form-group textarea:focus{
    box-shadow: none;
    border-color: #8a7432;
}
.appoitment-form .form-group input:focus{
    box-shadow: none;
    border-color: #8a7432;
}
.appoitment-form textarea{
    resize: none;
}
.footer_head h2{
    padding-bottom: 20px;
    /*font-family: sansation-bold;*/
}
.footer_head p{
    padding-top: 13px;
    font-family: sansation-regular;
}
.footer_head a{
    color: #000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.footer_head ul li.cont-list{
    margin-bottom: 12px;
}
.footer_head ul li{
    /*font-family: sansation-regular;*/
    font-family: calibri;
     font-size: 18px;
}
.portfolio-single-img{
 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
}
.portfolio-single-img:hover:nth-child(odd){
    -ms-transform: rotate(5deg); 
    -webkit-transform: rotate(5deg); 
    transform: rotate(5deg);
}
.portfolio-single-img:hover:nth-child(even){
    -ms-transform: rotate(-5deg); 
    -webkit-transform: rotate(-5deg); 
    transform: rotate(-5deg);
}
.footer-social_network-icons li{
    width: 30px;
    height: 30px;
    line-height: 30px;
    position: relative;
    padding: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.footer-social_network-icons li:hover{
    border-radius: 20px;
}
.footer-social_network-icons li.facebook{
    background: #3b5998;
}
.footer-social_network-icons li.twitter{
    background: #1DA1F2;
}
.footer-social_network-icons li.linkedin{
    background: #0077B5;
}
.footer-social_network-icons li.google{
    background: #DB4437;
}
.footer-social_network-icons li a{
    color: #fff;
}
.footer-social_network-icons li a{
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
}
.menu-item ul li{
    list-style: none;
}
.menu-item ul{
    padding-left: 0;
    padding-right: 30px;
}
.sidenav a.closebtn{
    visibility: hidden;
}
.contact-section{
   padding-top: 2rem;
   padding-bottom: 2rem;
   background-image: url('../images/contact/contact.png');
   background-size: cover;
   background-position: top center;
   background-repeat: no-repeat;
   background-attachment: fixed;
   margin-top: 3rem;
   position: relative;
}
.contact-section::before{
    background-color: rgba(239, 239, 239, 0.91);
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.contact-form{
    position: relative;
    margin: 0 auto;
    padding: 25px;
}
.contact-form .form-group input{
    border-radius: 0;
    border-color: #8a7432;
    font-family: calibri;
    /*font-family: sansation-regular;*/
}
.contact-form .form-group input:focus{
 box-shadow: none;
}
.contact-form .form-group textarea:focus{
    box-shadow: none;
}
.contact-form .form-group textarea{
    resize: none;
    border-radius: 0;
    border-color: #8a7432;
    /*font-family: sansation-regular;*/
    font-family: calibri;
}
.contact-form  .form-group::placeholder{
    color: #8a7432;
}
.contact-form h4{
    margin-bottom: 45px;
    /*color: #8a7432;*/
    color: #000;
    letter-spacing: 3px;
    /*font-family: sansation-bold;*/
    font-size: 30px;
    position: relative;
}
.contact-form h4::before{
  position: absolute;
  content: '';
  background: #26447f;
  height: 10%;
  width: 50px;
  left: 0%;
  top: 54px;
  display: inline-block;
  left: 47%;
  transform: translate(-50%,-50%);
}
.contact-form h4::after{
 position: absolute;
 content: '';
 background: #00aeef;
 height: 10%;
 width: 50px;
 left: 9%;
 top: 54px;
 left: 51%;
 transform: translate(-50%,-50%);
}
.banner-image img{
    width: 100%;
}
.top_banner-content img{
    display: none;
    margin: 0 auto;
    margin-bottom: 20px;
}
.about-img .owl-nav button.owl-prev{
    position: absolute;
    font-size: 40px;
    color: #fff;
    top: 40%;
    left: 0px;
    /*background: rgba(38, 68, 127, 0.7);*/
    background: rgba(0, 174, 239, 0.58);
    width: 30px;
}
.about-img .owl-nav button.owl-prev:focus{
    outline: none;
}
about-img .owl-nav button.owl-next:focus{
    outline: none;
}
.about-img .owl-nav button.owl-next{
    position: absolute;
    top: 40%;
    right: 0px;
    font-size: 40px;
    color: #fff;
    /*background: rgba(38, 68, 127, 0.7);*/
    background: rgba(0, 174, 239, 0.58);
    width: 30px;
}
.about-img .item img{
    position: relative;
}
.appoitment-form h4{
    position: relative;
}
.appoitment-form h4::before{
    position: absolute;
    content: '';
    background: #26447f;
    height: 10%;
    width: 50px;
    left: 0%;
    top: 54px;
    display: inline-block;
    left: 47%;
    transform: translate(-50%,-50%);
}
.appoitment-form h4::after{
    position: absolute;
    content: '';
    background: #00aeef;
    height: 10%;
    width: 50px;
    left: 9%;
    top: 54px;
    left: 51%;
    transform: translate(-50%,-50%);
}
.top_banner-content h1{
    font-size: 33px;
    margin-bottom: 15px;
}
.top_banner-content p{
    display: inline;
}

.data_scroll  ul li a.active{
    background: #26447f;
    color: #fff;
}
.thank-you-head{
    margin: 0 auto;
    text-align: center;
    padding: 110px 0;

}
.thank-you-head h1{
    color: rgb(38, 68, 127);
    text-shadow: 6px 6px 19px rgba(0,0,0,.35);
    letter-spacing: 3px;
        font-size: 40px;
            margin-bottom: 15px;
}
.thank-you-head p{
        color: #00aeef;
    font-size: 25px;
    text-shadow: 6px 6px 19px rgba(0,0,0,.35);
    }
    .thankyou-btn a{
          background: rgb(38, 68, 127);
    color: #fff;
    letter-spacing: 3px;
    font-family: sansation-bold;
        /*margin-top: 15px;*/
            padding: 12px;
            text-decoration: none;
    }
    .thankyou-btn{
            margin-top: 30px;
    }
   /* .thankyou-btn button:hover{
          background: rgb(0, 174, 239); 
    }*/
.error{
margin-top:0;
font-size:.65625rem;
position:absolute;
font-weight:400;
color:#f44336 !important}
.pointers-ev{
    pointer-events: none;
}